@font-face {
	font-family: 'KingthingsTrypewriterRegular';
	src: url('../fonts/Kingthings_Trypewriter-webfont.eot');
	src: local('?'), url('../fonts/Kingthings_Trypewriter-webfont.woff') format('woff'), url('../fonts/Kingthings_Trypewriter-webfont.ttf') format('truetype'), url('../fonts/Kingthings_Trypewriter-webfont.svg#webfontoVO6iooc') format('svg');
	font-weight: normal;
	font-style: normal;
}

body { 
  color: #ffffff;
  margin: 0;
  padding: 0;
  font-family: tahoma;
  font-weight: normal;
  font-size: 13px;
  text-align: center;
}

a {
  color: #ffffff;
  font-weight: bold;
  font-family: 'KingthingsTrypewriterRegular';
  font-size: 14px;
}

p {
  text-align: justify;
  padding: 0 10px 0 10px;
}

h1 {
  font-size: 18px;
  text-align: center;
}

img{margin: 0; padding: 0; }
hr{width: 80%; color: #323232; text-align: center;}

#header {
  height: 168px;
  margin: 0 auto;
  zoom: 1;
}

#container {
  width: 1128px;
  margin: 0 auto;
  background-image: url('../images/outer-cont-back.png');
  background-repeat: repeat-y;
}

#container:after{clear:both; content:"."; display:block; height:0; visibility:hidden;}

#container2 {
  display: block;
  margin: 0 0 0 83px;
  background: #1f1f1f;
  border: 2px solid #5d5d5d;
  border-top: none;
  float: left;
  width: 956px;
}

#container2:after{clear:both; content:"."; display:block; height:0; visibility:hidden;}

#bodycontent {
  display: block;
  width: 755px;
  float: right;
  background: #1f1f1f;
  border-left: 1px solid #2d2d2d;
  padding-bottom: 25px;
}

#bodycontent:after{clear:both; content:"."; display:block; height:0; visibility:hidden;}

#bodyshell {
  border-left: 200px solid #111111;
  text-align: left;
  width: 756px;
}

#bodyshell:after{clear:both; content:"."; display:block; height:0; visibility:hidden;}

#nav-product {
  background: transparent;
  _display:inline; 
  float:left; 
  margin-left:-200px; 
  overflow:hidden; 
  position:relative; 
  width:200px; 
  z-index:100;
} 

#nav-product ul li a {
  display:block; 
  font-weight:normal; 
  font-size:13px; 
  margin:0; 
  min-height:18px; 
  padding:5px 0 7px 23px; 
  text-decoration:none;
  width:177px;
  color: #ffffff;
  font-family: tahoma;
}

html>body #nav-product a {height:auto;}

#nav-product ul li a:hover {color:#82837e;}

#nav-product li {margin:0; background: url('../images/bullet.png') 10px 10px no-repeat;}

#nav-product ul {list-style:none; padding: 0; margin: 0;}

 * html #nav-product ul li a {width: 200px;}

* html #nav-product ul li a {width:177px; height:100%; overflow:hidden;}

* html #nav-product {overflow:visible; width:177px;}

#nav-product ul li ul {
  margin-top: -8px;
}

#nav-product ul li ul li a {
  width: 167px;
  font-size: 11px;
  min-height: 12px;
  padding: 2px 0 3px 33px;
}

#nav-product ul li ul li {
  background: transparent;
}

#flash-container {
  width: 755px;
  height: 225px;
  background: #000000;
  margin: 0 auto;
  float: left;
  padding: 20px 0 0 0 ;
  border-bottom: 1px solid #696564;
}

#messagetitle {
  font-family: 'KingthingsTrypewriterRegular';
  font-size: 16px;
  text-align: center;
  display: block;
  clear: both;
  background: #000000;
  border-left: none;
  border-right: none;
  border-top: 1px solid #5d5d5d;
  border-bottom: 1px solid #5d5d5d;
  color: #ffffff;
  padding: 5px 0 5px 10px;
  margin: 15px 0 0 0;
}

#messagearea {
  display: block;
  clear: both;
  padding: 10px;
}

#content-title {
  font-family: 'KingthingsTrypewriterRegular';
  background: #323232;
  background: #000000;
  border-top: 1px solid #5d5d5d;
  border-bottom: 1px solid #5d5d5d;
  padding: 5px 0;
}

#content-subtitle {
  font-family: 'KingthingsTrypewriterRegular';
  font-size: 14px;
  text-align:center;
  background: #323232;
  background: #000000;
  border-top: 1px solid #5d5d5d;
  border-bottom: 1px solid #5d5d5d;
  padding: 5px 0;
}

#content-ul li {
  margin: 10px 15px;
}

#final-text {
  width: 435px;
  margin: 0 auto;
}

#footer {
  width: 956px;
  height: auto;
  margin: 0 auto;
  font-size: 11px;
  border-top: 15px solid #2d2d2d;
}

#copyright {
  float: right;
  width: 375px;
  margin: 15px 0 0 0;
  padding-right: 15px;
  font-size: 11px;
  text-align: right;
}
#axe-container {
  display: block;
  float: right;
}

#news-banner {
  padding: 5px 0 5px 0;
}

#home-pricing-image {
  display: block;
  width: 680px;
  margin: 0 auto; }

#pricing-table {
  width: 320px; 
  border: 1px solid #696564;
  margin: 10px 0 10px 0;
  font-size: 10px;
  padding: 12px;
  display: block;
  float: left;
  background-color: #111111;
}

#home-image {
  display: block;
  float: right;
  margin: 10px 0 10px 0;
  border: 1px solid #696564;
  padding: 3px;
}

.home-content-container {
  display: block;
  float: left;
  width: 220px;
  margin: 0 10px;
  border: 1px solid #696564;
}

.home-content-title {
  display: block;
  background: #2d1012;
  text-align: center;
  padding: 5px 0;
  border-bottom: 1px solid #696564;
 }
 
 .home-content-title a {
   font-weight: bold;
   font-size: 18px;
   color: #d0d0d0;
   text-decoration: none;
 }
 
 .home-content-message {
   text-align: justify;
   padding: 5px;
   height: 115px;
 }
 
 .home-content-link {
   display: block;
  background: #111111;
  text-align: center;
  padding: 5px 0;
  border-top: 1px solid #696564;
}

 .home-content-link a {
   font-weight: bold;
   font-size: 11px;
   color: #d0d0d0;
 }
   